import request from '@/utils/request'

export function getList(data) {
  return request({
    url: '/cloud-rule/ruleData/list',
    method: 'post',
    data: data
  })
}

export function save(data) {
  return request({
    url: '/cloud-rule/ruleData/add',
    method: 'post',
    data: data
  })
}

export function update(data) {
  return request({
    url: `/cloud-rule/ruleData/upd/${data.ruleId}`,
    method: 'put',
    data: data
  })
}
//获取单条
export function get(id){
  return request({
    url: "/cloud-rule/ruleData/"+id,
    method : "GET",
  })
}
//客户信息删除
export function del(ruleId){
  return request({
    url: `/cloud-rule/ruleData/del/${ruleId}`,
    method : "DELETE",
  })
}
